Description
Dear Mang Wanto,

Berikut list table dan field untuk get data bagian Qualification Profile tab Job Description.

Qualification
Profesionalism

Communication

Teamwaork

Adaptability

Analytical

Qualification Type
Recruitmeant
Appraisal
Talent

Assessment

Talent

Qualification Profile

Proficiency

1

2

1. Cek Job dari Employee ID tersebut di PHRPA0002.
2. Di PHROMO008, cari Qualification yang menempel di Job tersebut (Field ObjectID)
3. Tampilkan Qualification (deskripsi Qualification bisa dilihat di PHROMO0001 dengan ObjectClass = Q), QualType (deskripsi
QualType bisa dilihat di PHROMQUALTYPE), Proficiency dan Weight

Port: http://remote.minovais.com:31133/

DB: remote.minovais.com,1442 | MinovaES_Product_2021

Port: http://demo.minovais.com:61124/

DB: 45.251.75.66 | MinovaES_Demo

Terima kasih.

Weight

5.00

4,00

5.00

5.00

5.00

History

#1 - 10/25/2022 10:12 AM - Fiona Avangeline Jonathan

- File clipboard-202210251004-a2aor.png added

#2 - 10/25/2022 10:12 AM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#3 - 12/20/2022 09:31 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to shofwan shiddiq

#4 - 01/10/2023 09:51 AM - shofwan shiddiq

- Status changed from Assigned to Developing

#5 - 04/13/2023 02:46 PM - shofwan shiddiq

- Status changed from Developing to QA Test

07/02/2025

1/2



http://remote.minovais.com:31133/
http://demo.minovais.com:61124/

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan

Dear Fiona, Qualification Profile sudah di deploy. Silahkan di testing, Terima Kasih.

SP: MSSQUALIFICATION

#6 - 04/14/2023 02:02 PM - Fiona Avangeline Jonathan

- File clipboard-202304141402-wcgjg.png added
- Status changed from QA Test to Closed

Done, terima kasih.

Qualification Profile

Proficiency  Qualification QualificationType
z Communication Azzessment
4 Excellence Azzessment
3 Strategic Thinking Azzessment
5 Decision Making Azzessment
3 Business Orientation  Azzessment
4 Dirive Azzessment
il web Programming Azzessment
